Subject: bug#67810: 29.1; fonts use synthetic bold on Linux / pgtk

From: Tim Ruffing <[email-masked]>
Date: Wed, 13 Dec 2023 16:43:52 +0100

Sorry for double posting but let me note that it would also be helpful
to know whether you or others can reproduce that behavior. This would
at least tell me that this is not something weird in my system config.
(I really don't think so, but you never know...)

Tim